﻿button {
    margin: 1px;
}

form {
    text-align: left;
}

input {
    margin: 0px;
    background: transparent !important;
}

#modal {
    width: 70%;
}

#divBotaoClausula, #divBotaoPlano, #divBotaoNorma {
    padding-top: 25px;
}

#SelecionaClienteProposta, #SelecionaNormaProposta, #SelecionaAcreditacaoProposta,
#SelecionaEditClienteProposta, #SelecionaEditNormaProposta,
#SelecionaEditAcreditacaoProposta,
#SelecionaAuditorAgenda {
    left: 25px;
}

#SelecionaEditPlanoProposta {
    left: 42px;
}

#SelecionaRevisaoProposta, #SelecionPlanoProposta {
    left: 27px;
}

table::-webkit-scrollbar:horizontal {
    height: 5px;
}


#tbPlanoProp, 
#tbFiliaisClienteProposta,
#tbNormasProposta, 
#tbAcreditacoesProposta, 
#tbRevisarPlanoProposta, 
#tbListaPlanoProposta, 
#tbEditarPlanoProposta,
#tbCadastroTipoEvento {
    height: auto;
    max-height: 250px;
    overflow-y: scroll;
    left: 10px;
    text-align: left;
    white-space: nowrap;
    width: 100%;
    display: block;
}


#tbListaClienteProposta, 
#tbEditarClienteProposta,
#tbListaNormaProposta, 
#tbEditarNormaProposta,
#tbEditarAcreditacaoProposta, 
#tbListaAcreditacaoProposta {
    height: auto;
    max-height: 150px;
    overflow-y: scroll;
    width: 100%;
    left: 10px;
    text-align: left;
    white-space: nowrap;
    width: 100%;
    display: block;
}

thead tr:nth-child(1) th {
    background: white;
    position: sticky;
    top: 0;
    z-index: 10;
}

th:first-child, td:first-child {
    position: sticky;
    left: 0px;
    background-color: #fff !important;
    text-align: center;
}

td:first-child {
    position: sticky;
    left: 0px;
    background-color: #fff !important;
    text-align: center;
    z-index: 1;
}

#txtbuscarproposta, #divvalorproposta, #txtBuscarFaturamento, #txtBuscarRegistroDespesasAuditor, #txtBuscarNotaDebito, #txtBuscarNotaDebito, #txtBuscarReservaFinanceira, #txtBuscarMovBanco, #txtBuscarDespesasHDs, #txtBuscarEbook, #txtBuscarResBanco, #txtBuscarCertificacao {
    margin-top: 10px;
    margin-bottom: 5px;
}

#chkboxFiltro {
    margin-top: 10px;
}

.styleGlyphicon {
    background-color: rgba(45, 72, 115,1);
    border-color: rgba(45, 72, 115,1);
    color: #fff;
    font-weight: bold;
}

    .styleGlyphicon:hover {
        color: #fff !important;
    }

/*----classes para cor da coluna Status na tabela de proposta conforme o valor da coluna*/
.Cancelada {
    color: #fff;
    background-color: red;
    font-weight: bold;
}

.Ganha {
    color: #fff;
    background-color: #05b57f;
    font-weight: bold;
}

.Perdida {
    color: #fff;
    background-color: #db6868;
    font-weight: bold;
}

.Negociando {
    color: #fff;
    background-color: #0f7c8b;
    font-weight: bold;
}

.SemPrevisao {
    color: #fff;
    background-color: #808080;
    font-weight: bold;
}

.Aguardando {
    color: #fff;
    background-color: #0c43f3;
    font-weight: bold;
}

.BItau {
    color: #fff;
    background-color: #337ab7;
    font-weight: bold;
}

.BBrasil {
    color: #000;
    background-color: #f3df45;
    font-weight: bold;
}

.BInter {
    color: #fff;
    background-color: #f77343;
    font-weight: bold;
}

.BSantander {
    color: #fff;
    background-color: #db6868;
    font-weight: bold;
}

#context-menu {
    position: absolute;
    text-align: center;
    border: 1px solid black;
    color: rgba(45, 72, 115,1);
    border-color: rgba(45, 72, 115,1);
    background-color: #fff;
    font-weight: bold;
}

    #context-menu ul {
        padding: 0px;
        margin: 0px;
        min-width: 150px;
        list-style: none;
    }

        #context-menu ul li {
            padding-bottom: 7px;
            padding-top: 7px;
            border: 1px solid black;
        }

            #context-menu ul li a {
                text-decoration: none;
                color: #fff;
            }

            #context-menu ul li:hover {
                background: darkgray;
            }
